View Issue Details

IDProjectCategoryView StatusLast Update
0000564Far Manager 1.7xCommand Line/Executepublic2008-08-07 02:56
ReporterJohnDoeAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000564: Не работает ключ фара /ma
DescriptionБаг в логике обработки ключей коммандной строки фара.
В частности ключ /ma не работает (вернее его функция идентична ключу /m)

Детально вопрос обсуждается здесь http://forum.farmanager.com/viewtopic.php?f=5&t=2335

P.S.
Зачем такие "зашифрованные" названия ключей?
Почему бы не использовать "говорящие" названия?
Типа -nomacro или -macro:off, -macro:noauto
TagsNo tags attached.
Build2422

Activities

vskirdin

2008-06-23 12:58

administrator   bugnote:0001620

после 519/2397
по поводу -macro:off - отдельный вишь

JohnDoe

2008-07-25 13:22

updater   bugnote:0001686

build 2416
ничего не изменилось, /ma всё так же неработает

DrKnS

2008-07-25 13:39

administrator   bugnote:0001687

Last edited: 2008-07-25 13:41

Валя, я ж там писал, в чём грабли:
http://forum.farmanager.com/viewtopic.php?p=32466#p32466

vskirdin

2008-08-04 04:25

administrator   bugnote:0001692

пробуем http://ifolder.ru/7580260

vskirdin

2008-08-05 06:50

administrator   bugnote:0001702

после 2422/542

JohnDoe

2008-08-06 13:45

updater   bugnote:0001710

m564.rar - порядок
m579.rar - порядок

Issue History

Date Modified Username Field Change
2008-06-23 07:12 JohnDoe New Issue
2008-06-23 07:12 JohnDoe Status new => assigned
2008-06-23 07:12 JohnDoe Assigned To => alexy
2008-06-23 11:22 vskirdin Assigned To alexy => vskirdin
2008-06-23 12:58 vskirdin Note Added: 0001620
2008-06-23 12:58 vskirdin Status assigned => feedback
2008-07-25 13:22 JohnDoe Note Added: 0001686
2008-07-25 13:39 DrKnS Note Added: 0001687
2008-07-25 13:40 DrKnS Note Edited: 0001687
2008-07-25 13:41 DrKnS Note Edited: 0001687
2008-08-04 04:25 vskirdin Note Added: 0001692
2008-08-05 06:50 vskirdin Note Added: 0001702
2008-08-06 13:45 JohnDoe Status feedback => resolved
2008-08-06 13:45 JohnDoe Resolution open => fixed
2008-08-06 13:45 JohnDoe Note Added: 0001710
2008-08-07 02:56 vskirdin Build => 2422
2008-08-07 02:56 vskirdin Status resolved => closed
2008-08-07 02:56 vskirdin Fixed in Version => 1.71